@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.product-tabs > li.active {background: #fff; width: 50%;}
}

.page-title-inner {padding-top: 0px!important; min-height:0!important; margin: 10px 0 -10px 0!important;}
.category-page-row {padding-top: 0px!important;}
.page-wrapper {padding-top: 5px!important;}
.shop-page-title.category-page-title.page-title {   margin: 10px 0px 15px 15px!important;}
.gap-element, .gap-element.has-block.tooltipstered {padding-top: 0px!important;}
.woocommerce-ordering, .woocommerce-ordering select {margin: 0px 0px 5px 0px!important;}
.woocommerce-breadcrumb .crumb:first-child a {text-decoration: none;}
.woocommerce-breadcrumb .crumb:first-child a::before {font-family: FontAwesome; content: '\f015';}
.breadcrumbs .divider {top: -1.5px!important; font-size:15px!important;}

.page-inner h1 {color: #16316f!important; font-size: 20px!important;}
.page-inner h2.uppercase {font-size: 16px!important;}

 h1.product-title.entry-title, h1.entry-title {font-size: 16px!important; color:#16316f!important;}

.nav-uppercase>li>a {font-weight:normal!important;}

#top-bar > .flex-row.container > .flex-col.hide-for-medium.flex-right {width:60%;}

.account-item > .nav-dropdown {position: fixed; min-width: auto; right: -20%!important; left: auto!important;}
.account-item:hover > .nav-dropdown {right: auto!important;}

li.current-dropdown>.nav-dropdown-full, li.has-dropdown:hover>.nav-dropdown-full {overflow-y: scroll; max-height: 430px;}

.nav-dropdown-default {padding: 1px!important; background: #16316f!important;}
.nav-dropdown-default a {color:#fff!important; font-size:12px!important;}
.nav-dropdown-default a:hover {background-color:#077fba!important; width: 100%;}
.nav-dropdown.nav-dropdown-default>li {border-bottom: 1px solid #2149a9!important;}

.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    padding-left: 0;
    padding-right: 0;
    margin: 0 0px !important;
    border-bottom: 1px solid #ececec;
}

.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
     text-transform: none !important;   
}

.woocommerce-result-count, .woocommerce-ordering {font-size:11.5px!important;}

p.name.product-title {font-size:12px!important;font-weight:bold!important;}
.box-vertical .box-text {vertical-align: top!important;}
.box-text p {color: #6c6c6c!important;}



.omina-radius > .wpcf7-form-control-wrap.your-name > input[type='text'],
.omina-radius > .wpcf7-form-control-wrap.your-phone > input[type='email'],
.omina-radius > .wpcf7-form-control-wrap.your-email > input[type='email'],
.omina-radius > .wpcf7-form-control-wrap.your-subject > input[type='text'],
.omina-radius > .wpcf7-form-control-wrap.your-message > textarea, 
#wpcf7-f467-p19-o1 .wpcf7-form-control.wpcf7-submit {border-radius: 7px!important;}
#wpcf7-f85-o1 input[type='email'] {color:#fff!important;}
input.search-field.mb-0::placeholder {color:#6c6c6c!important; opacity:0.8!important;}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email::placeholder {color:#6c6c6c!important; opacity:0.8!important;}
a.nav-top-link::before {background-color:#ff0000!important;} 

.fa-blank {padding: 8px!important;visibility: hidden!important;}
.widget-area>.widget>.row {padding: 5px 10px 5px 10px!important;}

span.widget-title {font-weight:500!important;}
.widget-title span {padding: 10px 13px!important;}

ul.product-categories {padding-left: 3px!important;}
.widget>ul>li {font-size: 12px; font-weight: 700; padding-left: 8px; background:#f1eff0;}
.widget .current-cat>a {
    color: #000;
    font-weight: 700;
}


.entry-meta.uppercase.is-xsmall > .posted-on,
.entry-meta.uppercase.is-xsmall > .byline {text-transform: none;}



/*.ct-slider-logo .ux-logo-image {border: 1px solid#eee!important;}*/
.slider-nav-outside .flickity-page-dots {bottom:-17px!important;}
.flickity-page-dots .dot {width: 16px!important; height: 16px!important; border: 1px solid #333!important;}
.flickity-page-dots .dot.is-selected {background-color: #16316f!important;}

.footer-2 {width: 100%;height: 30vh; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.textwidget a:hover {color:#ff0000!important;}
.cat-item.cat-item-39.dcw_c1, .cat-item.cat-item-41.dcw_c1,
.cat-item.cat-item-73.dcw_c1, .cat-item.cat-item-68.dcw_c1  {margin-bottom:30px!important;}



.flickity-slider img {border: 1px solid #ddd!important;}

ul.product-tabs li a {text-transform: none!important; font-size: 16px!important; }
.product-tabs > li {padding: 0px 10px 0px 10px; margin-top: 2px;}
.product-tabs > li.active {background: #fff; padding: 0px 10px 0px 10px; margin: 1px;}
.product-tabs > li.active > a {color: #16316f!important;}
.product-tabs > li > a::before, .product-tabs > li.active > a::before {opacity:0!important;}

ul.product-tabs {
    background-color: #16316f;
    padding-left: 1px !important;
}

.product-tabs > li {
    border-right: 1px solid cornsilk;
}
.nav>li {
    float: left !important;
    margin-right: -2px !important;
}

.box-text.box-text-products > .add-to-cart-button {display: block;}
/* .box-text.box-text-products > .price-wrapper {display: none!important;} */

/* Related posts */
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
.relatedcontent h3 {
  font-size: 12px;
  margin-top: 7px;
}
.relatedthumb img {
  height: 100%;
  max-height: 165px;
}
#related_posts {
  border-top: 4px double #e8e8e8;
        padding-top: 10px;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
.relatedthumb img {
  min-height: 165px;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 180px;
}

.icon-box-img img {
    padding-top: 2.3em;
    width: 100%;
}

.cat-parent.has-child > .children > .cat-item > a {
font-weight: normal;
 }
 
 .is-divider {
    height: 0px;
    display: block;
    background-color: rgba(0,0,0,0.1);
    margin: 0em 0 00em;
    width: 100%;
    max-width: 30px;
}
.widget .is-divider {
    margin-top: 0px;
}
body {
    line-height: 2.6;
}

@media screen and (min-width: 850px)
{
.col-divided {
    padding-right: 12px !important; 
}
}

.box-text {
    padding-bottom: 1em !important;
}

.price-wrapper {
    line-height: 19px;
}
/* Related posts */
   
 

     

    .nav li{
        position: relative !important;
    }
 
    .nav li a{
        padding: 8px !important;
        line-height: 20px !important;
        display: inline-block !important;
    }
 
    .nav .nav-dropdown-default{
        display: none !important;
        position: absolute !important;
        top: 0 !important;
        left: 100% !important;
        width: 200px !important;
		padding: 0px 0 0px 0 !important;}
.nav-dropdown > li.nav-dropdown-col, .nav-dropdown > li.image-column{
width: 100% !important;
}
 .nav li:hover>.nav-dropdown-default{
        display: block !important;
    }
   .nav > li > .nav-dropdown-default {

    top: 40px !important;
    left: 0px !important;
}
.nav > li > ul.nav-dropdown-default > li > ul.nav-dropdown-default{
 top: 0px !important;

left: 198px !important;

margin: 0;

padding: 0 !important;
width: 100% !important;
}
.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a {
border-bottom: 0 !important;

}
input.search-field.mb-0 {
    height: 26px !important;
    border: 0;
    border-radius: 0;
}


.col.large-3.hide-for-medium {
padding-right: 1px !important;
margin-left: 0px !important;
} 

.box-text> .price-wrapper {
    font-size: 12px;
	height: 100px;
    overflow: auto;
}

.is-xsmall {
    font-size: .65em;
}
.box-image img {
    width: 140px !important; 
	height: 140px;
}

h5.post-title {
    font-size: 12px !important;
}

.product-categories li.cat-item a {
    font-size: 12px !important;
}

ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child {
    padding: 0px 0 !important;
}

.textwidget {
    font-size: 12px;
}

.nav-dropdown {
    min-width: 200px;
}
ul.header-nav-main>li>a {
    font-size: 12px !important;
}

.tab-panels {
    font-size: 12px;
	line-height: 18px;
}

.product-info.summary.entry-summary.col.col-fit.product-summary.text-left {
    font-size: 12px;
}
.entry-content.single-page {
    font-size: 12px;
}
.blog-archive .box-image, .blog-archive .box-image .image-cover {
    height: 150px !important;
}

.box-list-view .box .box-text, .box-vertical .box-text {
    padding-left: 0px;
    padding-right: 0px;
	height: 175px;
}
.add-to-cart-button {
    position: absolute;
    bottom: 0px !important;
    /* right: 10px !important */
}
.page-inner {
    line-height: 19px;
}
p {
    line-height: 20px;
}

.box-text.box-text-products {
	height: 175px;
}